@charset "UTF-8";


@font-face {
    font-family: 'Inter';
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("/assets/fonts/Inter.woff2") format("woff2");
}

/* vietnamese */
@font-face {
    font-family: 'Hubot Sans';
    font-style: italic;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0pMIiULYxOvxVLbVwhEtWqC_5vWVYgV6l-.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Hubot Sans';
    font-style: italic;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0pMIiULYxOvxVLbVwhEtWqCv5vWVYgV6l-.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Hubot Sans';
    font-style: italic;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0pMIiULYxOvxVLbVwhEtWqBP5vWVYgVw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Hubot Sans';
    font-style: normal;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0rMIiULYxOvxVLbVwhEt-aBvRoe1QQVg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Hubot Sans';
    font-style: normal;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0rMIiULYxOvxVLbVwhEt6aBvRoe1QQVg.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Hubot Sans';
    font-style: normal;
    font-weight: 200 900;
    font-stretch: 75% 125%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/hubotsans/v5/pe0rMIiULYxOvxVLbVwhEtCaBvRoe1Q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

*,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

*,
::after,
::before {
    box-sizing: border-box
}

:root {
    --padding-horizontal: 32px;
}

:root {
    --accent-color: #e32c2c !important;
    --accent-color-a: #e32c2c !important;
    --accent-color-b: #c71313 !important;
    --accent-color-dark: #aa1616 !important;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(/assets/fonts/material-symbols.woff2) format('woff2');
}





icon {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    cursor: default;
    font-variation-settings: 'FILL' 1,
        'wght' 500,
        'GRAD' 0,
        'opsz' 24
}



body {
    margin: 0;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    width: 100%;
    display: block;
    position: relative;
    color: #444444;
    background: #f5f5f5;
    margin: 0 auto;
}



input {
    position: relative;
    display: block;
    height: 40px;
    padding: 8px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    color: #222222;
    background-color: #f9f9f9;
    background-clip: padding-box;
    border: 1px solid #cecece;
    border-radius: 6px;
    transition: border-color .1s, box-shadow .1s;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

input:focus {
    border-color: var(--accent-color);
    outline: unset;
}

input:disabled {
    opacity: .6;
    background-color: #efefef;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    appearance: textfield;
    -moz-appearance: textfield;
}

textarea {
    resize: none;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
}

a,
lnk {
    margin: 0;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    color: var(--accent-color);
    text-decoration: none;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    user-select: none;
    -webkit-user-select: none;
}

a:active,
lnk:active {
    opacity: .6;
    text-decoration: none;
}

select {
    position: relative;
    display: block;
    height: 40px;
    padding: 8px 42px 8px 8px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    color: var(--accent-color);
    background-color: #f9f9f9;
    background-clip: padding-box;
    border: 1px solid #cecece;
    border-radius: 6px;
    transition: border-color .1s, box-shadow .1s;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-image: url(/assets/images/select-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
}

select:focus {
    outline: unset;
}




h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0.4px;
    line-height: 1.18;
}

h6 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 8px;
}

h5 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 8px;
}

h4 {
    font-size: 28px;
    font-weight: 650;
    margin: 0 0 16px;
}

h3 {
    font-size: 32px;
    font-weight: 500;
    margin: 0 0 16px;
}

h2 {
    font-weight: 700;
    font-size: 62px;
    margin: 0 0 16px;
    font-family: "Hubot Sans", Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 76px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 32px;
    font-family: "Hubot Sans";
}

p {
    margin-top: 0;
    margin-bottom: .5rem;
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #0a0a0a;
}

h1,
h2 {
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings: "wdth" 80;
}


@media(max-width: 1300px) {
    h1 {
        font-size: 72px;
    }
}

@media(max-width: 900px) {
    h6 {
        font-size: 18px;
    }

    h5 {
        font-size: 20px;
    }

    h4 {
        font-size: 24px;
    }

    h3 {
        font-size: 28px;
    }

    h2 {
        font-weight: 700;
        font-size: 32px;
    }

    h1 {
        font-size: 40px;
    }

    p {
        margin-top: 0;
        margin-bottom: 8px;
        font-size: 15px;
        cursor: default;
    }

}

button,
a.button {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 12px 32px;
    background: var(--accent-color);
    outline: none;
    border: 0;
    border-radius: 8px;
    font-family: "Inter", sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    transition: background .12s linear, transform .2s cubic-bezier(0.215, 0.610, 0.355, 1), box-shadow .2s cubic-bezier(0.215, 0.610, 0.355, 1);
    line-height: 1.2;
    cursor: poInter;
}


button > icon,
a.button > icon {
    cursor: pointer;
    margin-right: 8px;
}


button.outline,
a.button.outline {
    background: transparent;
    border: 4px solid var(--accent-color);
}

button:hover,
a.button:hover {
    transform: translate3d(0, 0, 0) scale(1.02);
    color: #ffffff;
    background: var(--accent-color);
}

button:active,
a.button:active {
    color: #ffffff;
    background: var(--accent-color-dark);
    border-color: var(--accent-color-dark);
    opacity: 1;
}


a.more::after {
    position: relative;
    font-family: "Material Icons";
    font-size: 14px;
    padding-top: 2px;
    padding-left: 4px;
    content: 'arrow_forward_ios';
}

a.button.more::after {
    position: relative;
    font-family: "Material Icons";
    font-size: 12px;
    padding-top: 0;
    padding-left: 4px;
    content: 'arrow_forward_ios';
}


body > splash {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 199;
    transition: opacity .2s linear;
}


menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    display: block;
    z-index: 198;
    padding: 10px 32px;

}

menu::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% + 52px);
    margin: 0;
    pointer-events: none;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    content: '';
    z-index: 0;
    transition: opacity .1s linear;
}

menu::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% + 52px);
    margin: 0;
    pointer-events: none;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0));
    content: '';
    z-index: 0;
    transition: opacity .2s linear;
}

menu.dark::after {
    opacity: 0;
}

menu:not(.dark)::before {
    opacity: 0;
}




menu * {
    -webkit-user-select: none;
    user-select: none;
}




menu > content {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    z-index: 2;
    justify-content: space-between;
    max-width: 1300px;
    margin: 0 auto;
    transition: filter .12s linear;
    filter: drop-shadow(0px 0px 8px rgba(255, 255, 255, 1)) drop-shadow(0px 0px 16px rgba(255, 255, 255, 1)) drop-shadow(0px 0px 32px rgba(255, 255, 255, 1));
}

menu.dark > content {
    filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 1));
}


menu > content > a {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-grow: 0;
    flex-shrink: 1;
    margin: 0;
}


menu > content > a > logowrap {
    position: relative;
    display: block;
}

menu > content > a > logowrap > img {
    position: relative;
    display: block;
    width: 120px;
    height: auto;
}

menu > content > a > logowrap > img:last-of-type {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    opacity: 0;
    transition: opacity .1s linear;
}

menu.dark > content > a > logowrap > img:first-of-type {
    transition: opacity .05s linear .1s;
    opacity: 0;
}

menu.dark > content > a > logowrap > img:last-of-type {
    opacity: 1;
}




menu > content > a > logowrap > svg .monochrome,
menu > content > a > logowrap > svg .red {
    transition: fill .3s cubic-bezier(0.215, 0.610, 0.355, 1);
    fill: #ffffff;
}


menu:not(.dark) > content > a > logowrap > svg .red {
    fill: var(--accent-color-a);
}

menu > content > linkswrap {
    position: relative;
    display: inline-flex;
    height: 100%;
    align-items: center;
    padding-top: 22px;
}




menu > content > linkswrap > ul {
    position: relative;
    display: inline-flex;
    text-align: center;
}

menu > content > linkswrap > ul > li {
    position: relative;
    display: block;
    white-space: nowrap;
    margin: 0;
}

menu > content > linkswrap > ul > li:not(:last-of-type) {
    margin-right: 20px;
}

menu > content > linkswrap > ul > li > a {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 2px 0;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
    transition: color .1s linear;
}

menu.dark > content > linkswrap > ul > li > a {
    color: #f0f0f0;
}

menu:not(.dark) > content > linkswrap > contactwrap > a,
menu:not(.dark) > content > linkswrap > contactwrap > a > icon {
    color: #f0f0f0;
}

menu > content > contactlinkwrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 22px;
}


menu > content > contactlinkwrap > a {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
    padding: 2px 0;
    font-size: 15px;
    line-height: 1;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: color .1s linear;
}

menu > content > contactlinkwrap > a > icon {
    position: relative;
    display: inline-block;
    margin-right: 8px;
    font-size: 18px;
    transition: color .1s linear;
}

menu.dark > content > contactlinkwrap > a,
menu.dark > content > contactlinkwrap > icon {
    color: #ffffff;
}


hero {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    background: #000000;
    overflow: hidden;
}

hero > background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
}

hero > background > overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(45deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0) 75%);
}

hero > background > content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
}

hero > background > content > video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 70% center;
    margin: 0;
    padding: 0;
    overflow: hidden;
}





hero > content,
hero > contentwrap {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 204px 52px 152px;
    z-index: 3;
}

hero > contentwrap > content {
    position: relative;
    display: block;
    width: 100%;
    max-width: 600px;
}

hero > sectionswrap > entry:first-of-type h1,
hero > sectionswrap > entry:first-of-type h2,
hero > sectionswrap > entry:first-of-type h3,
hero > sectionswrap > entry:first-of-type h4,
hero > sectionswrap > entry:first-of-type h5,
hero > sectionswrap > entry:first-of-type h6,
hero > sectionswrap > entry:first-of-type p {
    text-shadow: 0px 0px 16px rgba(0, 0, 0, .6);
}

hero > sectionswrap > entry > content a.button {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, .5);
}

hero p {
    color: #e0e0e0;
    margin-bottom: 0;
}


hero titlewrap {
    position: relative;
    display: block;
}

hero titlewrap:not(:last-child) {
    margin-bottom: 32px;
}

hero titlewrap > h1,
hero titlewrap > h2,
hero titlewrap > h3,
hero titlewrap > h4,
hero titlewrap > h5,
hero titlewrap > h6 {
    color: var(--accent-color);
}

hero titlewrap > h1:last-child,
hero titlewrap > h2:last-child,
hero titlewrap > h3:last-child,
hero titlewrap > h4:last-child,
hero titlewrap > h5:last-child,
hero titlewrap > h6:last-child {
    margin-bottom: 0;
}



pill {
    position: relative;
    display: inline-block;
    border: 3px solid var(--accent-color);
    border-right: unset;
    color: var(--accent-color);
    font-size: 15px;
    font-weight: 700;
    padding: 10px 4px 8px 14px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    margin: 0 0 20px;
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
    letter-spacing: 1px;
    text-transform: uppercase;
}

pill::after {
    position: absolute;
    right: -11px;
    top: -3px;
    height: calc(100% + 6px);
    width: 18px;
    transform: skewX(-15deg);
    content: '';
    z-index: -1;
    transition: background .12s linear, transform .2s cubic-bezier(0.215, 0.610, 0.355, 1), box-shadow .2s cubic-bezier(0.215, 0.610, 0.355, 1);
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 3px solid var(--accent-color);
    border-left: unset;
}

section {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}

section.bg-grey {
    background: #f0f0f0;
}

section > content {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 152px 52px;
}

section > content > titlewrap {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 0 32px;
}

section > content > titlewrap > h1,
section > content > titlewrap > h2,
section > content > titlewrap > h3,
section > content > titlewrap > h4,
section > content > titlewrap > h5,
section > content > titlewrap > h6 {
    position: relative;
    display: block;
    width: 100%;
    color: var(--accent-color);
}

section > content > titlewrap > h1:last-child,
section > content > titlewrap > h2:last-child,
section > content > titlewrap > h3:last-child,
section > content > titlewrap > h4:last-child,
section > content > titlewrap > h5:last-child,
section > content > titlewrap > h6:last-child {
    margin-bottom: 0;
}

section > content > contentwrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

card,
a.card {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    background: #ffffff;
    border-radius: 30px;
    overflow: hidden;
    padding: 32px;
}

a.card:active {
    opacity: 1;
    background: #e4e4e4;
}


card:not(:last-child),
a.card:not(:last-child) {
    margin-bottom: 32px;
}




.buying-tips cardwrap {
    position: relative;
    display: block;
    width: 100%;
}

@media(min-width: 1300px) {
    .buying-tips cardwrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }

    .buying-tips cardwrap card {
        height: 100%;
    }
}

.buying-tips card {
    align-items: unset;
}

.buying-tips card > dot {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: var(--accent-color-a);
    color: #ffffff;
    font-size: 32px;
    text-align: center;
    font-weight: 600;
    margin: 0 32px 0 0;
}



.buying-tips card > textwrap {
    position: relative;
    display: block;
    flex: 1 1;
    margin: 0;
}


.buying-tips card > textwrap > h4 {
    font-weight: 600;
    color: var(--accent-color-a);
    margin: 0 0 16px 0;
}

.buying-tips card > textwrap ul {
    position: relative;
    list-style: inside;
    margin: 0 0 16px 16px;
}

.buying-tips > content > h4 {
    color: var(--accent-color-a);
    margin-top: 52px;
}

.buying-tips card *:last-child {
    margin-bottom: 0;
}

.buying-tips > content > p {
    margin-bottom: 16px;
}



tilegrid {
    position: relative;
    display: grid;
    width: 100%;
    gap: 32px;
    grid-template-columns: 1fr 1fr;
}

tile,
tilegrid > a {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: #ffffff;
    margin: 0;
    padding: 0;
    border-radius: 8px;
    overflow: hidden;
}

tile > bgcarrusel,
tilegrid > a > bgcarrusel {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    flex: 1 1 auto;

}

tile > bgcarrusel:first-child,
tilegrid > a > bgcarrusel:first-child {
    mask: linear-gradient(to bottom, black, transparent);
    transform: translate3d(0, -10%, 0);
}

tile > bgcarrusel:last-child,
tilegrid > a > bgcarrusel:last-child {
    mask: linear-gradient(to top, black, transparent);
    transform: translate3d(0, 10%, 0);
}

tile > bgcarrusel > bgrow,
tilegrid > a > bgcarrusel > bgrow {
    position: relative;
    display: block;
    flex: 1 1 100%;
}

tile > bgcarrusel > bgrow:nth-child(1),
tilegrid > a > bgcarrusel > bgrow:nth-child(1) {
    transform: translate3d(-10%, 0%, 0);
}


tile > bgcarrusel > bgrow:not(:last-of-type),
tilegrid > a > bgcarrusel > bgrow:not(:last-of-type) {
    margin-bottom: 16px;
}


tile > bgcarrusel > bgrow > content,
tilegrid > a > bgcarrusel > bgrow > content {
    position: relative;
    display: flex;
    height: 100%;
}

tile > bgcarrusel > bgrow:nth-child(1) > content,
tilegrid > a > bgcarrusel > bgrow:nth-child(1) > content {
    transform: translate3d(-3%, 0, 0);
}

tile > bgcarrusel > bgrow:nth-child(2) > content,
tilegrid > a > bgcarrusel > bgrow:nth-child(2) > content {
    transform: translate3d(-13%, 0, 0);
}

tile > bgcarrusel > bgrow > content > img,
tilegrid > a > bgcarrusel > bgrow > content > img {
    position: relative;
    display: block;
    height: 100%;
    width: auto;
    flex-shrink: 0;
    flex-grow: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

tile > bgcarrusel > bgrow > content > img:not(:last-child),
tilegrid > a > bgcarrusel > bgrow > content > img:not(:last-child) {
    margin-right: 16px;
}

tile > content,
tilegrid > a:not(.vehicle-card) > content {
    position: relative;
    display: block;
    width: 100%;
    padding: 32px;
}



.servconnectshowroom-list > content > content > a,
a.vehicle-card {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    height: 100%;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    opacity: 0;
    transition: opacity .1s linear;
}

a.vehicle-card {
    opacity: 1;
}

.servconnectshowroom-list > content > content > a > content,
a.vehicle-card > content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-grow: 1;
}

.servconnectshowroom-list > content > content > a > content p,
a.vehicle-card > content p {
    color: #444444;
}



.servconnectshowroom-list > content > content > a > content > imagewrap,
a.vehicle-card > content > imagewrap {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 1.6/1;
    overflow: hidden;
    background: #f0f0f0;
    pointer-events: none;
    overflow: hidden;
}

.servconnectshowroom-list > content > content > a > content > imagewrap > img,
a.vehicle-card > content > imagewrap > img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    margin: 0;
    padding: 0;
    pointer-events: none;
}

.servconnectshowroom-list > content > content > a.sold > content > imagewrap > img,
a.vehicle-card.sold > content > imagewrap > img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.servconnectshowroom-list > content > content > a > content > detailswrap,
a.vehicle-card > content > detailswrap {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-grow: 1;
    padding: 32px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top,
a.vehicle-card > content > detailswrap > top {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    flex: 1 1 100%;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > titlewrap,
a.vehicle-card > content > detailswrap > top > titlewrap {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 0 16px;
    flex-grow: 0;
    flex-shrink: 0;
}



.servconnectshowroom-list > content > content > a > content > detailswrap > top > titlewrap > h6,
a.vehicle-card > content > detailswrap > top > titlewrap > h6 {
    position: relative;
    display: block;
    width: 100%;
    text-transform: unset;
    margin-bottom: 4px;
    font-size: 22px;
}


.servconnectshowroom-list > content > content > a > content > detailswrap > top > titlewrap > h6:last-child,
a.vehicle-card > content > detailswrap > top > titlewrap > h6:last-child {
    margin-bottom: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > titlewrap > p,
a.vehicle-card > content > detailswrap > top > titlewrap > p {
    position: relative;
    display: block;
    width: 100%;
    text-transform: unset;
    margin: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > titlewrap > p:not(:last-child),
a.vehicle-card > content > detailswrap > top > titlewrap > p:not(:last-child) {
    margin-bottom: 16px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > vehiclebadges,
a.vehicle-card > content > detailswrap > top > vehiclebadges {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    gap: 8px;
    margin-bottom: 16px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > vehiclebadges > entry,
a.vehicle-card > content > detailswrap > top > vehiclebadges > entry {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    overflow: hidden;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > vehiclebadges > entry > icon,
a.vehicle-card > content > detailswrap > top > vehiclebadges > entry > icon {
    position: relative;
    display: block;
    margin-right: 8px;
    flex-shrink: 0;
    flex-grow: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > vehiclebadges > entry > p,
a.vehicle-card > content > detailswrap > top > vehiclebadges > entry > p {
    position: relative;
    display: block;
    flex: 1 1 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > p,
a.vehicle-card > content > detailswrap > top > p {
    position: relative;
    display: -webkit-box;
    width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0 0 16px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > specs,
a.vehicle-card > content > detailswrap > top > specs {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 0 20px;
    flex-grow: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > specs > entry,
a.vehicle-card > content > detailswrap > top > specs > entry {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > specs > entry:not(:last-of-type),
a.vehicle-card > content > detailswrap > top > specs > entry:not(:last-of-type) {
    margin-bottom: 8px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > specs > entry > p,
a.vehicle-card > content > detailswrap > top > specs > entry > p {
    position: relative;
    display: block;
    flex: 1 1 50%;
    color: #666666;
    margin: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > top > specs > entry > p:last-of-type,
a.vehicle-card > content > detailswrap > top > specs > entry > p:last-of-type {
    color: #111111;
    font-weight: 500;
}

.servconnectshowroom-list > content > content > a.sold > content > detailswrap > top > specs > entry > p,
.servconnectshowroom-list > content > content > a.sold > content > detailswrap > top > specs > entry > p:last-of-type,
a.vehicle-card.sold > content > detailswrap > top > specs > entry > p,
a.vehicle-card.sold > content > detailswrap > top > specs > entry > p:last-of-type {
    color: #666666;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > bottom,
a.vehicle-card > content > detailswrap > bottom {
    position: relative;
    display: block;
    width: 100%;
    flex-grow: 0;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > bottom > buttonwrap,
a.vehicle-card > content > detailswrap > bottom > buttonwrap {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > bottom > buttonwrap p,
a.vehicle-card > content > detailswrap > bottom > buttonwrap p.trade-in {
    position: relative;
    display: none;
    white-space: nowrap;
    margin: 0;
    text-align: right;
    background: var(--accent-color-a);
    padding: 4px 16px;
    border-radius: 500000px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}

.servconnectshowroom-list > content > content > a > content > detailswrap > bottom > buttonwrap > a,
a.vehicle-card > content > detailswrap > bottom > buttonwrap > a,
a.vehicle-card > content > detailswrap > bottom > buttonwrap > p:not(.trade-in) {
    position: relative;
    display: block;
    flex: 1 1 100%;
    font-size: 18px;
    font-weight: 500;
}

.servconnectshowroom-list > content > content > a.sold imagewrap::before,
a.vehicle-card.sold imagewrap::before {
    position: absolute;
    left: 0;
    top: 120px;
    width: 250px;
    display: block;
    background: linear-gradient(90deg, var(--accent-color-a), var(--accent-color-b));
    content: 'verkocht';
    font-size: 24px;
    text-transform: uppercase;
    z-index: 1;
    color: #ffffff;
    padding: 16px 0;
    text-align: center;
    font-weight: 650;
    transform: rotate(-45deg);
    transform-origin: left bottom;
    line-height: 1;
    box-shadow: 0px 0px 32px rgba(0, 0, 0, .5);
}




demomobileerror {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    margin: 0;
    padding: 80px 52px 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 500;
}

demomobileerror::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(to right, var(--accent-color-a), var(--accent-color-b));
    mask-image: linear-gradient(40deg, rgba(0, 0, 0, 1) 0px, rgba(0, 0, 0, 0) 75%);
    z-index: 2;
    opacity: .3;
}

demomobileerror h1,
demomobileerror h2,
demomobileerror h3,
demomobileerror h4,
demomobileerror h5,
demomobileerror h6 {
    color: #ffffff;
}

demomobileerror p {
    color: #aaaaaa;
    line-height: 1.5;
}

demomobileerror > content {
    position: relative;
    display: block;
    width: 100%;
    max-width: 500px;
    z-index: 3;
}

demomobileerror > logowrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    display: block;
    padding: 52px;
    pointer-events: none;
}

demomobileerror > logowrap > img {
    position: relative;
    display: block;
    width: 280px;
    height: auto;
    margin: 0;
}

@media(max-width: 380px) {
    demomobileerror > logowrap > img {
        width: 100%;
        height: auto;
    }

}